<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.ocf.core.feature"
      label="ST Things SDK Core Tools"
      version="2.0.0.201810230533"
      provider-name="The Linux Foundation"
      plugin="org.tizen.ocf.core"
      >

   <description>
      ST Things SDK Core Tools
   </description>

   <copyright>
      Copyright (c) 2013 Samsung Electronics Co., Ltd. All rights reserved.
   </copyright>

   <license url="">
      license
   </license>

   <plugin
         id="org.tizen.ocf.core"
         download-size="0"
         install-size="0"
         version="1.0.0.201810230533"/>

</feature>
